#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>

BOOL WINAPI
TextOut(HDC hdc, int x, int y, LPCWSTR s, int n)
{
	/* TextOutW is implemented on Windows 95 */
	return TextOutW(hdc, x, y, s, n);
}

